Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Timur
AuthorEmail: timur@timur.mobi
AuthorWebSite: https://timur.mobi
SourceCode: https://github.com/mehrvarz/webcall-android
IssueTracker: https://github.com/mehrvarz/webcall-android/issues

AutoName: WebCall

RepoType: git
Repo: https://github.com/mehrvarz/webcall-android.git

Builds:
  - versionName: 0.9.71
    versionCode: 71
    commit: 217e7dce805007a284995d5c63548ac1d3bf060a
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.9.71
CurrentVersionCode: 71
